## spaghetti 1.6.6

=== debian/changelog ===
spaghetti (1.6.6-1) unstable; urgency=medium

  * Initial release. (Closes: #1021096)

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Sat, 01 Oct 2022 15:31:26 -0300
