=== debian/control ===
Source: spaghetti
Section: python
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>
Rules-Requires-Root: no
Build-Depends: black,
               debhelper-compat (= 13),
               dh-python,
               jdupes,
               pre-commit,
               python3-all,
               python3-esda,
               python3-geopandas,
               python3-libpysal,
               python3-matplotlib,
               python3-nbsphinx,
               python3-numpy,
               python3-numpydoc,
               python3-pandas,
               python3-pytest <!nocheck>,
               python3-pytest-cov <!nocheck>,
               python3-pytest-timeout <!nocheck>,
               python3-pytest-xdist <!nocheck>,
               python3-rtree,
               python3-scipy,
               python3-setuptools,
               python3-sphinx,
               python3-sphinx-bootstrap-theme,
               python3-sphinxcontrib.bibtex,
               python3-wheel <!nocheck>
Standards-Version: 4.6.1
Homepage: https://github.com/pysal/spaghetti
Vcs-Browser: https://salsa.debian.org/science-team/spaghetti
Vcs-Git: https://salsa.debian.org/science-team/spaghetti.git

Package: python3-spaghetti
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Suggests: python-spaghetti-doc
Description: Analysis of Network-constrained Spatial Data
 Originating from the networkmodule in PySAL, the package provides specialized
 networking functionality that easily integrates with the rest of PySAL.
 .
 This allows users of the spaghetti network functionality the possibility of
 spatial analysis that complements the network analysis, such as spatial tools
 and integration with the main components of libpysal:
  * libpysal.weights (mentioned above)
  * lib accesspysal.cg (geometric computation and data structures)
  * libpysal.io (input-output)
  * libpysal.examples (integrated example data)
 .
 This package provides the Python 3.x module

Package: python-spaghetti-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends: ${misc:Depends},
         ${sphinxdoc:Depends}
Description: Analysis of Network-constrained Spatial Data (common documentation)
 Originating from the networkmodule in PySAL, the package provides specialized
 networking functionality that easily integrates with the rest of PySAL.
 .
 This allows users of the spaghetti network functionality the possibility of
 spatial analysis that complements the network analysis, such as spatial tools
 and integration with the main components of libpysal:
  * libpysal.weights (mentioned above)
  * lib accesspysal.cg (geometric computation and data structures)
  * libpysal.io (input-output)
  * libpysal.examples (integrated example data)
 .
 This package contains HTML documentation, incorporates instructions on how
 to install and configure and use this module Python spaghetti.
