=== debian/tests/control ===
Test-command: cp -r spaghetti/tests/network_unittest_classes.py  $AUTOPKGTEST_TMP && cd $AUTOPKGTEST_TMP && python3 -m unittest discover -v -s test
Depends: @, python3-all,python3-numpy, python3-unittest2,
Restrictions: allow-stderr
