=== debian/watch ===
version=4
https://github.com/pysal/spaghetti/tags .*/v?@ANY_VERSION@@ARCHIVE_EXT@
