## spaghetti 1.7.2

=== debian/changelog ===
spaghetti (1.7.2-1) unstable; urgency=medium

  * New upstream version 1.7.2
  * debian/control: add  build-depends
     - pybuild-plugin-pyproject
     - python3-versioneer
  * debain/copyright: update copyright year
  * debian/tests/control: update test autopkgtest
  * debian/watch: change to check for new versions

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Tue, 17 Jan 2023 22:08:19 -0300
