=== debian/control ===
--- 
+++ 
@@ -6,7 +6,6 @@
 Rules-Requires-Root: no
 Build-Depends: black,
                debhelper-compat (= 13),
-               dh-python,
                jdupes,
                pre-commit,
                python3-all,
@@ -14,6 +13,8 @@
                python3-geopandas,
                python3-libpysal,
                python3-matplotlib,
+               pybuild-plugin-pyproject,
+               python3-versioneer,
                python3-nbsphinx,
                python3-numpy,
                python3-numpydoc,
