=== debian/tests/control ===
Test-Command: python3 -m pytest -v -s spaghetti/tests/test_network.py -p no:warnings
Depends: @, python3-all, python3-numpy, python3-unittest2, python3-matplotlib, python3-pytest
Restrictions: allow-stderr
