## spaghetti 1.7.4

=== debian/changelog ===
spaghetti (1.7.4-2) unstable; urgency=medium

  * Source-only upload to allow testing migration

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Tue, 11 Jul 2023 18:38:29 -0300

spaghetti (1.7.4-1) unstable; urgency=medium

  * New upstream version 1.7.4
  * debian/control: Bumped Standards-Version 4.6.2
  * debian/copyright: removed files under public-domain License

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Wed, 05 Jul 2023 22:58:45 -0300
