=== debian/control ===
--- 
+++ 
@@ -30,7 +30,7 @@
                python3-sphinx-bootstrap-theme,
                python3-sphinxcontrib.bibtex,
                python3-wheel <!nocheck>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/pysal/spaghetti
 Vcs-Browser: https://salsa.debian.org/science-team/spaghetti
 Vcs-Git: https://salsa.debian.org/science-team/spaghetti.git
