=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1
export HOME=$(CURDIR)
export PYBUILD_NAME=spaghetti
export PYBUILD_TEST_ARGS={dir}/spaghetti/tests/
%:

	dh $@ --with python3,sphinxdoc  --buildsystem=pybuild
# Build sphinx HTML documentation
override_dh_auto_build:
	dh_auto_build
	PYTHONPATH=. https_proxy='https://127.0.0.1:9/' no_proxy=localhost python3 -m sphinx -N -bhtml docs/ debian/html

override_dh_link:
	dh_link

#Fixe duplicate-files
	jdupes -rl debian/python-spaghetti-doc

# Fixe privacy-breach-generic
	find debian/python-spaghetti-doc/ -name '*.html' -exec sed -i 's|src="https:||g' {} \;
	find debian/ -name \test_network.pkl -delete \
 		-o -name \*jquery*.min.js -delete \
		-o -iname \*bootstrap.js -delete \
		-o -iname \nsf_logo.png -delete \
		-o -iname \*glyphicons* -delete
	find debian/python-spaghetti-doc/usr/ -type d -empty -delete
	rm -rf debian/python3-spaghetti/usr/lib/python3/dist-packages/core
