## spaghetti 1.7.6

=== debian/changelog ===
spaghetti (1.7.6-2) unstable; urgency=medium

  * Team upload
  * Add missing B-D matplotlib (Closes: #1084380)

 -- Bastian Germann <bage@debian.org>  Fri, 08 Nov 2024 16:21:30 +0100

spaghetti (1.7.6-1) unstable; urgency=medium

  [ Josenilson Ferreira da Silva ]
  * New upstream version 1.7.6
  * debian/control:
    - Added <!nodoc> tag in sphinx docs dependencies
    - Added Build:depends  python3-pytest-mpl
    - Added test Build-depens and removed unnecessary Build-depends
    - Removed Build: depends 'black'
  * debian/patches: Fixed file path for tests
  * debian/rules: Tests enabled

  [ Michael R. Crusoe ]
  * Team upload.
  * d/control: build-dep on setuptools-scm to fix wrong "0.0.0" version

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Sat, 06 Jul 2024 21:17:52 -0300

spaghetti (1.7.4-3) unstable; urgency=medium

  * debian/rules: Disabled due to implementation errors
  * debian/tests: Due to implementation errors.

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Sun, 05 Nov 2023 23:05:44 -0300
