=== debian/control ===
--- 
+++ 
@@ -4,32 +4,37 @@
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>
 Rules-Requires-Root: no
-Build-Depends: black,
-               debhelper-compat (= 13),
+Build-Depends: debhelper-compat (= 13),
                jdupes,
-               pre-commit,
+               pandoc <!nodoc>,
+               pybuild-plugin-pyproject,
                python3-all,
                python3-esda,
                python3-geopandas,
                python3-libpysal,
                python3-matplotlib,
-               pybuild-plugin-pyproject,
-               python3-versioneer,
-               python3-nbsphinx,
+               python3-nbsphinx <!nodoc>,
                python3-numpy,
-               python3-numpydoc,
+               python3-numpydoc <!nodoc>,
+               python3-packaging,
                python3-pandas,
+               python3-platformdirs,
                python3-pytest <!nocheck>,
                python3-pytest-cov <!nocheck>,
                python3-pytest-timeout <!nocheck>,
                python3-pytest-xdist <!nocheck>,
+               python3-requests,
                python3-rtree,
                python3-scipy,
                python3-setuptools,
-               python3-sphinx,
-               python3-sphinx-bootstrap-theme,
-               python3-sphinxcontrib.bibtex,
-               python3-wheel <!nocheck>
+               python3-setuptools-scm,
+               python3-shapely,
+               python3-sphinx <!nodoc>,
+               python3-sphinx-bootstrap-theme <!nodoc>,
+               python3-sphinxcontrib.bibtex <!nodoc>,
+               python3-wheel <!nocheck>,
+               python3-pytest-doctestplus <!nocheck>,
+               python3-coverage <!nocheck>,
 Standards-Version: 4.6.2
 Homepage: https://github.com/pysal/spaghetti
 Vcs-Browser: https://salsa.debian.org/science-team/spaghetti
