=== debian/rules ===
--- 
+++ 
@@ -2,10 +2,11 @@
 #export DH_VERBOSE = 1
 export HOME=$(CURDIR)
 export PYBUILD_NAME=spaghetti
-export PYBUILD_TEST_ARGS={dir}/spaghetti/tests/
+export PYBUILD_TEST_ARGS=-v -p no:warnings
+
 %:
+	dh $@ --with python3,sphinxdoc  --buildsystem=pybuild
 
-	dh $@ --with python3,sphinxdoc  --buildsystem=pybuild
 # Build sphinx HTML documentation
 override_dh_auto_build:
 	dh_auto_build
@@ -13,14 +14,13 @@
 
 override_dh_link:
 	dh_link
-
 #Fixe duplicate-files
 	jdupes -rl debian/python-spaghetti-doc
 
 # Fixe privacy-breach-generic
 	find debian/python-spaghetti-doc/ -name '*.html' -exec sed -i 's|src="https:||g' {} \;
 	find debian/ -name \test_network.pkl -delete \
- 		-o -name \*jquery*.min.js -delete \
+		-o -name \*jquery*.min.js -delete \
 		-o -iname \*bootstrap.js -delete \
 		-o -iname \nsf_logo.png -delete \
 		-o -iname \*glyphicons* -delete
